<!DOCTYPE html>
<html lang="en">
<head>
  <title>Form</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=Major+Mono+Display|Permanent+Marker" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet"> 

  <link href="../css/style.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  <style>
    * {
      box-sizing: border-box;
    }
    
    input[type=text], select, textarea {
      width: 100%;
      padding: 12px;
      border: 1px solid #ccc;
      border-radius: 4px;
      resize: vertical;
    }
    
    label {
      padding: 12px 12px 12px 0;
      display: inline-block;
      font-family: "Permanent Marker" , cursive ;
    }
    
    button[type=button] {
      background-color: rgb(233, 233, 233);
      font-family: "Permanent Marker" , cursive ;
      color: rgb(8, 8, 8);
      padding: 12px 20px;
      border: none;
      border-radius: 4px;
      cursor: pointer;
      float: right;
    }
    
    button[type=button]:hover {
      background-color: #cfcfcf;
    }
    
    .container {
      border-radius: 5px;
      background-color: #fafafa;
      padding: 20px;
    }
    
    .col-25 {
      float: left;
      width: 25%;
      margin-top: 6px;
    }
    
    .col-75 {
      float: left;
      width: 75%;
      margin-top: 6px;
    }
    
    /* Clear floats after the columns */
    .row:after {
      content: "";
      display: table;
      clear: both;
    }
    
    /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
    @media screen and (max-width: 600px) {
      .col-25, .col-75, input[type=submit] {
        width: 100%;
        margin-top: 0;
      }
    }
    th, td {
        padding: 15px;
        font-family: "Raleway" , sans-serif;
    }
    th {
        text-align: center ;
    }
    #liker {
        background-color: rgb(209, 207, 207);
        font-family: "Raleway" , sans-serif ;
        color: #000000;
        padding: 40px 80px;
        border: none;
        border-radius: 10px;
        cursor: pointer;
        float: center;
    }
    #table_div {
        height: auto;
    }

    hr {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 5px;
  color: black
}
    </style>
</head>
<body>
<div class="row content">
  <div class="col-sm-12">  <p id="welcomeText" >Form</p> </div>
 
</div>

  


<div class="pill-nav" id="myTopnav">
  <a href="./index.html" >Home</a>
  <a href="./gallery.html">Gallery</a>
  <a href="./form.html" class="active">Form</a>
  <a href="https://github.com/Bhuvanesh09?tab=repositories" target="_blank">Projects</a>
  <a href="http://thescifiguys.weebly.com/blog" target="_blank">Blogs</a>
  <a href="javascript:void(0);" class="icon" onclick="myFunction()">&#9776;</a>
</div>
  
<div class="container">
  <form action="/action_page.php">
  <div class="row">
    <div class="col-25">
      <label for="fname">Full Name</label>
    </div>
    <div class="col-75">
      <input type="text" id="fname" name="firstname" placeholder="Enter name here">
    </div>
  </div>
  <div class="row">
    <div class="col-25">
      <label for="skill">Skill Endorsement</label>
    </div>
    <div class="col-75">
      <input type="text" id="skill" name="skill" placeholder="Skill">
    </div>
  </div>
  <div class="row">
    <div class="col-25">
      <label for="Proficiency">Proficiency</label>
    </div>
    <div class="col-75">
      <select id="Proficiency" name="Proficiency">
            <option value="5" selected="selected">5</option>
      </select>
    </div>
  </div>
  
  <div class="row">
    <button type="button" onclick="add_data()">Submit</button>
 
  </div>
  </form>
</div>
<div class="row content" id="table_div">
<div class="col-md-3"></div>
<div class="col-md-6" >
    <table id="tab" border=1px width="100%" >
        <tr>
            <th colspan=3>Form Data</th>
        </tr>
        <tr>
            <th>
                Name
            </th>
            <th>
                Skill Endorsement
            </th>
            <th>
                Proficiency
            </th>
        </tr>
    </table>
</div>
</div>
<div class="col-md-3"></div>


<hr>

<div class="row content">
    
    <div class="col-md-4"><h2>Like Tracker</h2></div>
    <div class="col-md-4">
  
    <button id="liker" onclick="liked()"></button>
    </div>
    <div class="col-md-4"></div>
</div>

<footer class="container-fluid text-center">
</footer>
<script src="../js/homepage.js"></script>  
<script src="../js/form.js"></script>    
</body>
</html>
